Subject: Gaussian error

From: "Mus Musculus" <[email-masked]>
Date: Fri, 10 May 2002 15:45:40 +0200

Dear all,
I'm trying to locate some transition states with g98, and I find quite often 
an error message that reads so:

         Item               Value     Threshold  Converged?
Maximum Force            0.030792     0.000450     NO
RMS     Force            0.009409     0.000300     NO
Maximum Displacement     0.000000     0.001800     YES
RMS     Displacement     0.000000     0.001200     YES
Predicted change in Energy= 0.000000D+00

                                (...)

Error termination request processed by link 9999.
Error termination via Lnk1e in C:\G98W\l9999.exe.

Does it have any meaning to have forces but no associated displacement? 
(What kind of point is this? What is happening, do the displacements cancel 
each other or something like that? ) Should I do something besides trying a 
new geometry guess?

I will thank any kind of help provided, and by the way, does anyone know if 
there is a place where the gaussian errors are explained?
Thank you all,

Regards,
Viv

_________________________________________________________________
Hable con sus amigos en línea, pruebe MSN Messenger: http://messenger.msn.es